Subject: Re: Working Group Last Call: draft-ietf-sieve-3028bis-04.txt (Sieve base)

From: Alexey Melnikov <[email-masked]>
Date: Mon, 01 Aug 2005 16:17:29 +0100

Alexey Melnikov wrote:

> I would like to draw your attention to the following draft:
>
> <http://www.ietf.org/internet-drafts/draft-ietf-sieve-3028bis-04.txt>
>
> A two week working group last call of this document starts today, 19th 
> July 2005 and ends on 2nd August 2005 at 6 pm EST.

I would like to remind people that the WGLC is ending tomorrow.

I need more positive acknowledgments that people have read the draft and 
found no problems. Thanks!

> Please review this document and send issues to the list or direct to 
> the author(s).
>
> NB If you do review this document, but have no issues or comments, 
> please send both co-chairs (or the list) an email to indicate you have 
> looked at it. This will allow the chairs to gauge the scope of reviews 
> of this document to aid in our determination on whether to send it to 
> the IESG. Thanks.
>
> -- 
> Alexey Melnikov
> SIEVE WG Co-chair

-- 
Alexey Melnikov
__________________________________________
Isode M-Box Message Store developer
http://www.isode.com/products/m-box.html

IETF standard related pages:
http://www.melnikov.ca/mel/devel/Links.html

Personal Home Page: http://www.melnikov.ca
__________________________________________